Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: нету проприентарных драйверов  (Прочитано 768 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн waff inf

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
    • Просмотр профиля
нету проприентарных драйверов 12.04

rambest@rambest:~$ lspci|grep VGA
01:00.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI RV635 [Mobility Radeon HD 3650]
Какие есть предложение ?

Оффлайн Nikki1993

  • Заслуженный пользователь
  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 3261
  • Owner of Dell XPS 13 Developer Edition :D
    • Просмотр профиля
Re: нету проприентарных драйверов
« Ответ #1 : 12 Июня 2013, 21:04:38 »
waff inf,
Цитировать
Какие есть предложение ?
Поиск :)
http://www.anandtech.com/show/5775/amd-hd-2000-hd-3000-hd-4000-gpus-being-moved-to-legacy-status-in-may

https://forum.ubuntu.ru/index.php?topic=220284.0
sudo add-apt-repository ppa:makson96/fglrx
sudo apt-get update
sudo apt-get upgrade
sudo apt-get install fglrx-legacy


+ прочитайте пожалуйста
Руководство по добавлению изображений на форум
First i was like :0 Then i was like :D But now i am like(╯°□°)╯︵ ┻━┻
http://www.abload.de/img/banner_505uxa.png

Оффлайн waff inf

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
    • Просмотр профиля
Re: нету проприентарных драйверов
« Ответ #2 : 12 Июня 2013, 21:19:12 »
Так дрова встали за спасибо огромное. Но вот     проприентарных драйверов опять пусто сборка одна, была ситуация ставил 12.04 там они были, потом устанавливал 12.10 и переустановил на 12.04 и ща их больше нет. Вот вопрос в том куда они делись ?

Оффлайн Ancle

  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 1505
  • Valar morghulis
    • Просмотр профиля
Re: нету проприентарных драйверов
« Ответ #3 : 12 Июня 2013, 21:33:22 »
100500 раз уже говорилось, что AMD больше не делает драйвера для радеонов младше чем 5ххх. А те драйвера, которые есть не работают в версиях старше 12.04 (вернее работают, но через костыли)

 

Страница сгенерирована за 0.031 секунд. Запросов: 24.